discover-config(1)

NAME
discover-config — config script

SYNOPSIS

discover-config [options]

Description

discover-config reports stuff about the package's configuration.

Options

--VAR
    Print the value of the variable VAR followed by a newline. See below for a list of available variables.

-l, --list-vars
    List the available variables.

Variables

•   major_version

•   minor_version

•   micro_version

•   version

•   cppflags

•   ldflags

•   libs

•   prefix

•   exec_prefix

•   bindir

•   sbindir

•   libexecdir

•   datadir

•   sysconfdir

•   sharedstatedir

•   localstatedir

•   libdir

•   includedir

•   oldincludedir

•   infodir

•   mandir

•   build

•   build_cpu

•   build_vendor

•   build_os

•   host

•   host_cpu

•   host_vendor

•   host_os

•   target

•   target_cpu

•   target_vendor

•   target_os

•   lt_current

•   lt_revision

•   lt_age